From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 28 January 2009<P>

<a href="http://www.answers.com/more">http://www.answers.com/more</a>
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 28 January 2009<P>

so many amazing works to read... :)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 January 2009<P>

a great shape is icing on the cake, but the ingredients inside -- mixed together and then the time spent baking in the oven--mmmmmmm good! don't get me started!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.01.28.08.25.18714">Quote</a>:<BR>
wonderful quote BK, though not the happiest. still, thank you for sharing
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2009<P>

never_enough, about <a href="/blend/wv.cgi?id=2009.01.27.22.17.8701">where do we belong?</a>:<BR>
aw. this is wonderful.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2009<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2009.01.27.20.09.29686">The Right Words</a>:<BR>
yikes. wow. "Flawless inflection" that line is awesome.  did not see the last line coming.  shockingly good.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2009<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2009.01.27.22.59.12430">Night Song</a>:<BR>
ummmmm. holy crap.  from the very first line until the last, an amazing picture is painted.  I wish I wrote this. tis not fair.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2009<P>

distant moon, about <a href="/blend/wv.cgi?id=2009.01.27.00.39.4867">Pandora's in Stitches</a>:<BR>
"I salivate at the thought of you"<BR>
"I contemplate the value of the soul,<BR>
and will it buy my way into your heart?" wonderful lines.  I really enjoyed the snowflakes as puzzle pieces idea as well. strong finish too.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 28 January 2009<P>

Blessed...Thanks!! :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 January 2009<P>

Marsh; Good to see you on the page again. Just been reading a bit of Baudelaire quotations and poetry lately. Here's one;<BR>
<BR>
Evil is done without effort, naturally it is the working of fate, goodness is always the product of some art.<BR>
<BR>
And <BR>
<BR>
Nature is nothing but the inner voice of self interest.<BR>
<BR>
Baudelaire<BR>
<BR>
bk
<HR>